Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0896

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2013-0896
Last Modified 02 Nov 2013 11:30:23
Published 23 Feb 2013 04:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-0896

Summary

Google Chrome before 25.0.1364.97 on Windows and Linux, and before 25.0.1364.99 on Mac OS X, does not properly manage memory during message handling for plug-ins, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.

Vulnerable Systems

Application

  • Google Chrome 25.0.1364.0

  • Google Chrome 25.0.1364.1

  • Google Chrome 25.0.1364.10

  • Google Chrome 25.0.1364.11

  • Google Chrome 25.0.1364.12

  • Google Chrome 25.0.1364.13

  • Google Chrome 25.0.1364.14

  • Google Chrome 25.0.1364.15

  • Google Chrome 25.0.1364.16

  • Google Chrome 25.0.1364.17

  • Google Chrome 25.0.1364.18

  • Google Chrome 25.0.1364.19

  • Google Chrome 25.0.1364.2

  • Google Chrome 25.0.1364.20

  • Google Chrome 25.0.1364.21

  • Google Chrome 25.0.1364.22

  • Google Chrome 25.0.1364.23

  • Google Chrome 25.0.1364.24

  • Google Chrome 25.0.1364.25

  • Google Chrome 25.0.1364.26

  • Google Chrome 25.0.1364.27

  • Google Chrome 25.0.1364.28

  • Google Chrome 25.0.1364.29

  • Google Chrome 25.0.1364.3

  • Google Chrome 25.0.1364.30

  • Google Chrome 25.0.1364.31

  • Google Chrome 25.0.1364.32

  • Google Chrome 25.0.1364.33

  • Google Chrome 25.0.1364.34

  • Google Chrome 25.0.1364.35

  • Google Chrome 25.0.1364.36

  • Google Chrome 25.0.1364.37

  • Google Chrome 25.0.1364.38

  • Google Chrome 25.0.1364.39

  • Google Chrome 25.0.1364.40

  • Google Chrome 25.0.1364.41

  • Google Chrome 25.0.1364.42

  • Google Chrome 25.0.1364.43

  • Google Chrome 25.0.1364.44

  • Google Chrome 25.0.1364.45

  • Google Chrome 25.0.1364.46

  • Google Chrome 25.0.1364.47

  • Google Chrome 25.0.1364.48

  • Google Chrome 25.0.1364.49

  • Google Chrome 25.0.1364.5

  • Google Chrome 25.0.1364.50

  • Google Chrome 25.0.1364.51

  • Google Chrome 25.0.1364.52

  • Google Chrome 25.0.1364.53

  • Google Chrome 25.0.1364.54

  • Google Chrome 25.0.1364.55

  • Google Chrome 25.0.1364.56

  • Google Chrome 25.0.1364.57

  • Google Chrome 25.0.1364.58

  • Google Chrome 25.0.1364.61

  • Google Chrome 25.0.1364.62

  • Google Chrome 25.0.1364.63

  • Google Chrome 25.0.1364.65

  • Google Chrome 25.0.1364.66

  • Google Chrome 25.0.1364.67

  • Google Chrome 25.0.1364.68

  • Google Chrome 25.0.1364.7

  • Google Chrome 25.0.1364.70

  • Google Chrome 25.0.1364.72

  • Google Chrome 25.0.1364.73

  • Google Chrome 25.0.1364.74

  • Google Chrome 25.0.1364.75

  • Google Chrome 25.0.1364.76

  • Google Chrome 25.0.1364.77

  • Google Chrome 25.0.1364.78

  • Google Chrome 25.0.1364.79

  • Google Chrome 25.0.1364.8

  • Google Chrome 25.0.1364.80

  • Google Chrome 25.0.1364.81

  • Google Chrome 25.0.1364.82

  • Google Chrome 25.0.1364.84

  • Google Chrome 25.0.1364.85

  • Google Chrome 25.0.1364.86

  • Google Chrome 25.0.1364.87

  • Google Chrome 25.0.1364.88

  • Google Chrome 25.0.1364.89

  • Google Chrome 25.0.1364.9

  • Google Chrome 25.0.1364.90

  • Google Chrome 25.0.1364.91

  • Google Chrome 25.0.1364.92

  • Google Chrome 25.0.1364.93

  • Google Chrome 25.0.1364.95

  • Google Chrome 25.0.1364.98


References

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=166708

CONFIRM - http://googlechromereleases.blogspot.com/2013/02/stable-channel-update_21.html

SUSE - openSUSE-SU-2013:0454


Last Updated: 27 May 2016 11:01:57